from enum import Enum


class FormFieldDataType(str, Enum):
    CHECKBOX = "checkbox"
    DATE = "date"
    DROPDOWN = "dropdown"
    TEXTAREA = "textarea"
    TEXTBOX = "textbox"
    TEXTBOX_HALF = "textbox-half"

    def __str__(self) -> str:
        return str(self.value)
